Skip to main content
POST
Connect a Page

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

Body

application/json
code
string

A Facebook Login code.

access_token
string

A Facebook user access token, instead of code.

page_id
string

The Page to connect.

page_access_token
string

The Page token, for the business's own Meta app.

app_id
string

The business's own Meta app id.

app_secret
string

The business's own Meta app secret.

Response

Success